1 COMPOSE

	  The compose command allows you to continue composing the message
you are writing.  The compose command puts you into Mint's internal editor 
not the editor defined for the system.

 Format: 
   COMPOSE

1 QUIT

	  The quit command exits the send level returning to the level
from which is was called.  The quit command does NOT send the message 
being composed.                
            
 Format: 
   QUIT

1 EXIT

	  The exit command exits the send level returning to the level
from which is was called.  The exit command does NOT send the message 
being composed.            
            
 Format: 
   EXIT

1 REFRESH                         

  	The refresh command refreshes the screen.  It is useful if the 
screen has been garbled.

 Format: 
   REFRESH

(This command is not available on hardcopy terminals.)

1 ctlW

  	A control W executes the refresh command.  The refresh command 
refreshes the screen.  It is useful if the screen has been garbled.

(This command is not available on hardcopy terminals.)

1 ctlZ

  	A control Z executes the quit command.  A control Z does NOT
send the message being composed.                

(This command is not available on hardcopy terminals.)

1 ctlH

  	A control H lists the currently available commands.  The
control H is a toggle.  Using it once gives you a pop down screen.
Using it a second time returns the previous screen.  

	It is useful if you don't know the available commands.  
For more detailed help on a command use the HELP command.
has been garbled.
        
(This command is not available on hardcopy terminals.)


2 REGISTER

	The register command specifies that you would like to get 
feedback from the mail system as to when your message was either delivered
to a local recpient or has left the local system.

	Please note that the mail delivery system does not yet support
this option.  This qualifier has been added to MINT first so that we can
write and test the delivery system.  Initial support of this option will
be for outgoing TCP/IP mail.  Presently a mail message indicates when the
message has been sent.  This will change to an interactive message.


1 UNREGISTER

	The unregister command specifies that the message being sent is
no longer registered.  This command is applicable only if the message
was previously specified as registered.

1 BLANK

	The blank command clears the display and message windows.

	The display is the window at the top of the screen 
where commands like directory, read, etc. output text.  The
message window is the window at the bottom of the screen.  This
window contains success, warning, and error information.

 Format:
   BLANK [/ALL /DISPLAY /MESSAGE]

	The default qualifier is /ALL.

(This command is not available on hardcopy terminals.)

1 LOGOUT

The logout command logs you off the system.

 Format:
   LOGOUT

1 TYPE

The type command displays the current message.  A current message is
set only if the send command was entered from the read level.

 Format:
   TYPE

1 DCL

The dcl command executes the specified DCL command or if no command
is given it spawns a new subprocess.

 Format:
   DCL [command]

1 SPAWN

	The spawn command is a synonym for the DCL command.

1 WRITE

	The write command writes out the current environment settings
to the file MINT.INIT in the directory pointed to by the logical name
SYS$LOGIN.  

	The file SYS$LOGIN:MINT.INIT is used when mint is started
to set up the MINT environment.  

	For more information on the MINT environment use the HELP 
command on the topic SET or SHOW.

Format:
   WRITE

1 SET

	The set command is used to set or change the MINT environment.
Using the set command changes the environment only while MINT program
is currently being executed.  To save the current environment for
future MINT sessions use the WRITE command to write the current environment
to a file.


The set command has 20 parameters.  Only one parameter can be set with
each usage of the set command.  Some parameters accept only keywords the
other parameters accept text.

NOTE:  Changing the default_cc_list and default_bcc_list will not effect
       the current message being sent.  Also the mailing_list variable
       can not be modified at the send level.

 Format:
   SET parameter=(keyword,text)

One of the following parameters is required:
                               
CARBON_COPY		BLIND_CARBON_COPY	AUTO_REPLY
USE_EDITOR_AUTOMATICALLY EXPUNGE_ON_EXIT	SAVE_LAST_MESSAGE_SENT
SAVE_MAIL_SENT	        INCLUDE_SIGNATURE_FILE	PRINT_COMMAND
DEFAULT_CC_LIST	        DEFAULT_BCC_LIST	REPLY_TO
PERSONAL_NAME		DONT_DSPLY_HEADER	TOP_PROMPT
READ_PROMPT		SEND_PROMPT		LMS_FILE
SMS_FILE		SIGNATURE_FILE          PAGING

2 PAGING

	The paging parameter determines if when reading a message that
is over one page (screen full) of text whether the terminal pauses at the
end of the page.

	This parameter is useful when the terminal being used does not
handle control S/Q (hold screen) well.

	The parameter accepts one of the following keywords:
ON or OFF.  The default is set to OFF.   
                          
2 CARBON_COPY   

	The CARBON COPY parameter determines if carbon copy addresses
are prompted for when using the SEND command.  

	The parameter accepts either the keyword ON or OFF.  
The default is set to OFF.

2 BLIND_CARBON_COPY

      	The BLIND CARBON COPY parameter determines if blind carbon copy 
addresses are prompted for when using the SEND command.  

	The parameter accepts either the keyword ON or OFF.  
The default is set to OFF.

2 USE_EDITOR_AUTOMATICALLY

	The USE EDITOR AUTOMATICALLY parameter determines if the editor
is automatically invoked when using the SEND command.  This parameter
only works when first entering the send command not with the compose command
at send level.

	The parameter accepts either the keyword ON or OFF.  
The default is set to OFF.

2 EXPUNGE_ON_EXIT

	The EXPUNGE ON EXIT parameter determines if messages marked 
deleted are expunged when the EXIT command is used.

	The parameter accepts either the keyword ON or OFF.  
The default is set to ON.   

2 SAVE_LAST_MESSAGE_SENT

	The SAVE LAST MESSAGE SENT parameter determines if the last
message sent is saved to a file.  The file name is specified by the
parameter MS_FILE.

	The parameter accepts either the keyword ON or OFF.  
The default is set to ON.

2 SAVE_MAIL_SENT

	The SAVE MAIL SENT parameter determines if all mail sent is
saved to a file.  The file name is specified by the parameter SMS_FILE.

	The parameter accepts one of the following keywords:
ON, OFF or PROMPT.  The default is set to OFF.   
                          
2 INCLUDE_SIGNATURE_FILE

	The INCLUDE SIGNATURE FILE  parameter determines if 
a signature file is appended to mail being sent.  The file name is 
specified by the parameter SIGNATURE_FILE.

	The parameter accepts one of the following keywords:
ON, OFF or PROMPT.  The default is set to OFF.   
                          

2 PRINT_COMMAND

	The PRINT COMMAND parameter is the command that is issued
when printing mail messages.

	The parameter accepts either the keyword LOCAL or a valid
print command.  The keyword local directs the messages being printed
to a local printed connected to the terminal.

	The default setting is print/delete/queue=sys$print.


2 DEFAULT_CC_LIST

	The DEFAULT CC LIST parameter is used to specify carbon copy
addresses to be used each time mail is sent.

	There is no default for the parameter.  Note also that addresses
are not validated until mail is actually sent.
                            
2 DEFAULT_BCC_LIST

	The DEFAULT BCC LIST parameter is used to specify blind carbon copy
addresses to be used each time mail is sent.

	There is no default for the parameter.  Note also that addresses
are not validated until mail is actually sent.
                            

2 REPLY_TO

	The REPLY TO parameter is used to add a message (header) to
the top of mail being sent to let the recipient of the message know
they should reply to an address instead of the person sending the
message.

	There is no default for the parameter.

2 PERSONAL_NAME

	The PERSONAL NAME parameter is used to specify a name other
than the computer address on who is sending mail.

	Note that the personal name should not contain the parenthesis
characters as these have specific meaning in mail addresses.
                                              
	There is no default for the parameter.

2 DONT_DSPLY_HEADER

	The DONT DSPLY HEADER parameter is used to filter out mail headers
from being displayed when reading mail.

	There is no default for the parameter.  

3 Examples

	set dont=x

	This command will not display mail headers containing an X when
reading mail.

	set dont=x,the,last

	This command will not display mail headers containing an X or the
words the and last when reading mail.

2 TOP_PROMPT

	The TOP PROMPT parameter is used to modify the top level prompt
of the MINT program.

	The default is "MINT> ".

2 READ_PROMPT

	The READ PROMPT parameter is used to modify the read level prompt
of the MINT program.

	The default is "READ> ".

2 SEND_PROMPT

	The SEND PROMPT parameter is used to modify the send level prompt
of the MINT program.

	The default is "SEND> ".

2 LMS_FILE

	The LMS FILE parameter is used to specify the file name that 
contains the last message sent.  This parameter is used in conjunction 
with the parameter SAVE_LAST_MESSAGE_SENT.

	The default is SYS$LOGIN:MINT.CPY.  

	Note while not required random results might occur if the 
device, directory, and full filename is not specified.

2 SMS_FILE

	The SMS FILE parameter is used to specify the file name that 
contains all messages sent.  This parameter is used in conjunction 
with the parameter SAVE_MAIL_SENT.

	The default is SYS$LOGIN:MINT.SENT.

	Note while not required random results might occur if the 
device, directory, and full filename is not specified.

2 SIGNATURE_FILE                           

	The SIGNATURE FILE parameter is used to specify the file name that 
contains the information to be appended to mail being sent.  This parameter 
is used in conjunction with the parameter INCLUDE_SIGNATURE_FILE.

	The default is SYS$LOGIN:MINT.SIGNATURE.

	Note while not required random results might occur if the 
device, directory, and full filename is not specified.

2 AUTO_REPLY

	The AUTO_REPLY feature allows you to have a mail message automatically
sent to someone who sends you a mail message. 

	To use AUTO_REPLY first create a file in your login directory with 
the message you want to send.  Using Mint use the SET AUTO_REPLY command
to point to the file you created.  Then use the write command to write the
setting to your mint.init file.

Note:	(Use only the filename with the SET AUTO_REPLY command.  Do not 
	include a directory or logical name.)

	The next time you use MINT the AUTO_REPLY feature is turned off.

	Auto replies are only sent to users in your local domain.  To 
	determine which computers are in your local domain use the
	command SHOW LOGICAL mint$domain at your DCL prompt.


1 SHOW

	The show command is used to show the current MINT environment.
The show command has 20 parameters.

NOTE:  Changing the default_cc_list and default_bcc_list will not effect
       the current message being sent.

 Format:
   SHOW parameter  

One of the following parameters is required:
                               
CARBON_COPY		BLIND_CARBON_COPY	AUTO_REPLY
USE_EDITOR_AUTOMATICALLY EXPUNGE_ON_EXIT	SAVE_LAST_MESSAGE_SENT
SAVE_MAIL_SENT	        INCLUDE_SIGNATURE_FILE	PRINT_COMMAND
DEFAULT_CC_LIST	        DEFAULT_BCC_LIST	REPLY_TO
PERSONAL_NAME		DONT_DSPLY_HEADER	TOP_PROMPT
READ_PROMPT		SEND_PROMPT		LMS_FILE
SMS_FILE		SIGNATURE_FILE          PAGING

       	For specific information on a parameter use the HELP SET
command and specify the parameter.

1 DISPLAY
 
	The display command displays the message being sent.

 Format:
   DISPLAY [/BCC]

2 /BCC
	
	THE BCC (Blind Carbon Copy) headers are not displayed unless
the BCC qualifier is given.  While the address(s) in the BCC header
is used in sending the message.  The BCC header is not included in the
message sent.


1 EDIT
 
	The edit command permits editing of the message being sent.

 Format:
   EDIT

(This command is not available on hardcopy terminals.)

1 SEND
 
	The send command queues the message to the system.

 Format:
   SEND

1 SPELL
 
	The spell command checks/corrects the spelling of the message 
being sent.

 Format:
   SPELL

(This command is not available on hardcopy terminals.)

1 SUBJECT

	The subject command changes the subject header of the message.

 Format:
   SUBJECT text

1 SAVE

	The save command saves the current message being created to a
file.  At a later date this file can be reloaded into MINT and sent using
the restore command.  The file format of a saved file is the same as that
of a LMS (last message sent) file.

	The save command takes one parameter (a filename).  The filename 
is required.

 Format:
   SAVE filename

1 ADD     

	The add command allows you to specify additional recpients to
send the message too.

	The add command takes three arguments.  They are /to, /cc, and
/bcc.

 Format:
   ADD [/TO=address /CC=address /BCC=address]

1 REMOVE

	The remove command allows you to remove recpients from the
message being sent.

	The remove command takes three arguments.  They are /to, /cc, and
/bcc.  If only one address exits on the "To:" line it can not be removed.

	Note the address(s) are case sensitive.  You must match the
case exactly.  To specify mixed or lower case enclose the address in
quotes.

 Format:
   REMOVE [/TO=address /CC=address /BCC=address]



1 INSERT

	The insert command allows you to insert (append) a file to
the message being sent.

 Format:
   INSERT filename
